<section class="oe_container">
   <div class="oe_row oe_spaced">
          <h2 class="oe_slogan" style="color:CRIMSON;"><b>Ticket Email Auto Notification</h2>
          <h2 class="oe_slogan" style="color:CRIMSON;"><b>Helpdesk Support Tickets by Stages</h2>
          <h2 class="oe_slogan" style="color:CRIMSON;"><b>THIS APP ONLY SUPPORT ODOO COMMUNITY EDITION</h2>
           <p class="oe_mt32"  style="color:crimson;">
           <p style="color:crimson;">This app allow you to configure email notification when ticket stage changes.</p>
           <br><br><b style="color:CRIMSON;">Main Features:</b><br>
           <ul>
                 <li style="color:olive;">Auto send email notification to the customer, followers, internal users / managers by selecting setting from the Helpdesk stages configuration.</li>
                 <li style="color:olive;">Allow you to set email template to send e-mail available Helpdesk Stages configuration.</li>
                 <li style="color:olive;">Allow you to have different email templates with your own email body and you can configure on stage form.</li>
                 <li style="color:olive;">THIS APP ONLY SUPPORT ODOO COMMUNITY EDITION.</li>
         </ul>
    </p>
        </p>
       <h2 class="oe_slogan" style="color:CRIMSON;"><b>Helpdesk Support Stage - Configuration</h2>
             <li style="color:olive;">Check box "Need Auto Response" for auto email notification.</li>
             <li style="color:olive;">Select Custom Email Template formate to send mail.</li>
             <li style="color:olive;">Check box if you want to send email to Customer if ticket enter in that stage.</li>
             <li style="color:olive;">Check box for Followers Of Document to send email notification to the Followers of the support ticket.</li>
             <li style="color:olive;">Select Internal Users for send mail to the selected Internal users on the stage configuration.</li>
        <p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Stages : Form View</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="flows.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Helpdesk Support Ticket - Change stage</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="flow2.png">
           <img src="flow3.1.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Email Sent Sample</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="flow3.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Stages : Form View</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="flow4.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Helpdesk Support Ticket - Change stage</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="flow5.png">
           <img src="flow6.1.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Email Sent Sample</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="flow6.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Stages : Form View</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="flow7.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Helpdesk Support Ticket - Change stage</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="flow8.png">
           <img src="flow9.1.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Email Sent Sample</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="flow9.png">
       </div>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Templates Sample</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="templatesample.png">
       </div>
   </div>
</section>

<section class="oe_container" >
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">
            <strong><font style="color:#2dd280;" class="text-epsilon">Contact / Support<br/></font></strong>
            <strong><font style="color:crimson" class="text-epsilon">Introducing</font>
            <font style="color:crimson;" class="text-epsilon">Probuse Consulting Services Pvt. Ltd.</font></strong>
          </h2>
       <div class="oe_span6">
           <div class="mt32 col-md-10">
           <div class="oe_picture" style="margin: 25px 10%;">
               <a  target='new' href="http://www.probuse.com/">
                   <img src="logo.png">
               </a>
           </div>
           <p class="oe_mt32">
               <font style="color:crimson;">If you need any help or want more additional features, you may contact us through:</font><br/>
               <font style="color:crimson;">Email: <a href="contact@probuse.com">contact@probuse.com</a> <br/>
               <font style="color:crimson;">Website: </font><a href="http://www.probuse.com/" target='new'><u>www.probuse.com</u></a> <br/>
               <font style="color:crimson;">Skype: mustufa_probuse</font><br/>
           </p>
           <p>
                <h2>
                    <a href="https://www.facebook.com/probusecs" target="new">
                      <i class="fa fa-facebook-square" style="font-size:38px;"></i>
                    </a>
                    <a href="https://twitter.com/mustufa_odoo" target="new">
                      <i class="fa fa-twitter" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.linkedin.com/in/mustufa-rangwala-odoo-openerp-0a46777/" target="new">
                      <i class="fa fa-linkedin" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.youtube.com/channel/UCHlyoC4khP44M1cOCJXo2FQ" target="new">
                      <i class="fa fa-youtube-play" style="font-size:38px;"></i>
                    </a>
                    <a href="https://plus.google.com/u/0/113284573788891837715/posts" target="new" rel="publisher">
                      <i class="fa fa-google-plus-square" style="font-size:38px;"></i>
                    </a>
              </h2>
            </p>
           </div>
       </div>
    <div class="mt32 oe_span6">
           <p style="text-align: justify; ">
            <font class="text-epsilon" style="color:crimson;">Probuse Consulting Service Pvt Ltd is an Software and Web development specialist which offers complete business application together. We are well experienced to provide a face for your business on the software and Internet level.</font>
          </p>
          <p style="text-align: justify;">
            <font class="text-epsilon" style="color:crimson">Probuse Consulting Service Pvt Ltd is a specialist in Odoo/OpenERP services and could give your business open source hand to drive.</font>
          </p>
            <h3 class="o_animate o_anim_bounce_in" style="text-align: left; animation-play-state: paused;">
                <font style="font-size: 18px;color:#ff8000;" class="text-epsilon"><strong>Our Services</strong></font>
            </h3>
            <ul style="list-style-type:square">
                <a href="http://www.probuse.com/page/odoo-implementation" target="new"><li list-style-type: "*";><p style="text-align: left; color:crimson;">Odoo Implementation</p></a></li>
                <a href="http://www.probuse.com/page/odoo-support" target="new"><li><p style="text-align: left; color:crimson;">Odoo Support</p></a></li>
                <a href="http://www.probuse.com/page/odoo-customization" target="new"><li><p style="text-align: left; color:crimson;">Odoo Customization</p></li></a>
                <a href="http://www.probuse.com/page/odoo-migration" target="new"><li><p style="text-align: left; color:crimson;">Odoo Migration</p></a></li>
                <a href="http://www.probuse.com/page/odoo-training" target="new"><li><p style="text-align: left; color:crimson;">Odoo Training</p></a></li>
            </ul>
           </p>
       </div>
   </div>
</section>